html {height: 100%;}
body {
    overflow-x: hidden;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 100%;
}

.contributors {
    display: none;
}

.meta {
    display: none;
}

.item-title a{
    font-size: 25px; 
    font-weight: 600; 
    color: #000;
}

#projects {
    list-style: none;
}

#projects li {
    padding-top: 30px;
    padding-bottom: 30px;
}

.refcontainer b{
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; 
    font-weight: 800;
}

.navbar {position:fixed; 
    width:100%;
    z-index:20; 
    text-align: left;
    -webkit-transition: background .5s ease-in-out, border .55s ease-in-out;
    -moz-transition: background .5s ease-in-out, border .55s ease-in-out;
    transition: background .5s ease-in-out, border .55s ease-in-out;
    transition-delay: .35s;
    -webkit-transition-delay: 0s; /* Safari */
    color: #fff;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    border: none; 
    height: 90px;
}

.gradient {
    height:90px;
    background: rgba(30,30,30,0.9);  
    border-bottom: none;
    z-index:100;
}

.navbar-logo {
    width:100px;
    margin-left: auto; 
    margin-right:auto; 
    padding-top: 30px; 
    font-weight: 300;
}

.navbar-nav {
    margin:10px auto;
    float: none; 
    display: inline-block;
}

header {
    z-index:11;
}

.intro {
    height:100%;
    position: relative;
    display: table; 
    width: 100%; 
}

.intro-heading hr{ 
    max-width: 500px; 
    border-color: #FF0000;
}

.intro-about {
    height:600px;
    position: relative;
    display: table; 
    width: 100%; 
}

.button-c {
    margin-top:30px; 
    margin-right:10px;
    float: right;
    text-transform: uppercase; 
    color: #fff; 
    padding: 6px 30px;
    border: solid 1px;
    border-radius: 30px;
}

.button-c:hover {
    color: #000; 
    border: solid 1px #fff;
    background: #fff;
    text-decoration: none;
}

.phone-n {
    margin-top:36px; 
    margin-right:20px;
    float: right; 
    color: #fff; 
}

.latest {
    background: #000; 
    height: 300px; 
    margin:3px; 
    padding: 0 12px;
}

section .intro-text {
    color: #fff;
	display: table-cell;
    vertical-align: middle;
}

section {
    width: 100%;
    position: relative;
    z-index:14;
}

.active {
    border-bottom: 1px solid red; 
}

section .intro-text .intro-heading h1{
    margin-bottom: 25px;
    text-transform: uppercase;
    font-size: 60px;
    letter-spacing: -4px;
    line-height: 60px;
    font-weight: 600;
    text-align:center;
    color: #e3e5e4;
    padding-top:50px;
}

section .intro-text .intro-heading p{
    margin-bottom: 25px;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 22px;
    font-weight: 400;
    text-align:center;
    color: #eeeeee;
}

.pic {
    float: left;
    height: 400px;
    width: 100%;
    overflow: hidden;    
}
    
    
.refcontainer a .slide{
    margin-top: -63px;
    width:120%;
    -webkit-transition: margin 1s ease;
    -moz-transition: margin 1s ease;
    -o-transition: margin 1s ease;
    -ms-transition: margin 1s ease;
    transition: margin 1s ease;
}
     
.refcontainer a:hover .slide{
    margin-top: 0px;
}

.dark-background {
    background: rgba(0,0,0, 0.8);
    position: absolute;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
}

.dark-inside {
    margin-top: 120px; 
}

.dark-inside p {
    padding-top:10px;
    text-transform: uppercase; 
    font-size: 45px; 
    letter-spacing: -2px; 
    color: #fff; 
    line-height: 40px; 
    font-weight: 600;
}

.dark-inside p em {
    font-size: 16px; 
    line-height: 16px; 
    color: #fff;
    letter-spacing: 0;
    font-weight: 300; 
} 

.ourwork {
    position: relative;
    background: url(../images/xo-f.jpg);
    background-position: top center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
    height: 500px; 
    width: 100%;
    text-align: center;
    display: table;
}

.ourwork .oinside {
    display: table-cell; 
    vertical-align: middle; 
}

.ourwork .oinside h1 {
    padding-top:10px;
    text-transform: uppercase; 
    font-size: 50px; 
    letter-spacing: -3px; 
    color: #fff; 
    line-height: 50px;  
    margin-top:10px; 
    margin-bottom:40px; 
    font-weight: 600;
}
.ourwork .oinside p {
    font-size: 16px; 
    line-height: 16px; 
    color: #fff;
    letter-spacing: 0;
    font-weight: 300; 
}

.button-big {
    text-transform: uppercase; 
    color: #fff; 
    padding: 10px 40px;
    border: solid 1px;
    border-radius: 40px; 
    font-size: 20px; 
}

.button-big:hover {
    background: #fff; 
    color: #000; 
    border-color: #fff; 
    text-decoration: 
    none;
}



.navbar-nav {
    margin-top:20px; 
    text-transform:uppercase; 
    font-weight:400;
}

.nav>li>a {
    color:#f2f2f2;
}
.nav>li>a:hover, .nav>li>a:focus {
    background:none; color:#FFF;
}

@media(min-width:768px) {

    section .intro{
        display: table;
    }

    section .intro-text {
        display: table-cell;
        vertical-align: center;
    }

    section .intro-text .intro-heading {
        margin-bottom: 50px;
        font-size: 75px;
        font-weight: 700;
        line-height: 75px;
    }

    li.item-125 {display: none;}


    .none-b {
        display: none;
    }

    .col-md-4 {
        padding:0;
        width: 33%; 
        margin:1px;
    }

    .services .col-md-6{
        padding: 6% 8%; 
        height: 200px;
    }

    .services {
        margin-bottom: 300px; 
        padding-bottom: 50px;
    }
    
	
}


.awe-big-image {
    position:fixed;
}

.awe-big-image.is-visible img{
    -webkit-animation-duration:30s;
    animation-duration:30s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-name:move;
    animation-name:move;
    animation-direction:alternate;
    -moz-animation-direction:alternate;
    -webkit-animation-direction:alternate;
    -o-animation-direction:alternate;
    -ms-transform-origin:bottom center;
    transform-origin:bottom center;
    -webkit-transform-origin:bottom center;
    -o-transform-origin:bottom center;
    -moz-transform-origin:bottom center
}

@-webkit-keyframes move{from{transform:scale(1);
    -ms-transform:scale(1);
    -webkit-transform:scale(1);
    -o-transform:scale(1);
    -moz-transform:scale(1)}

to{transform:scale(1.15);
    -ms-transform:scale(1.15);
    -webkit-transform:scale(1.15);
    -o-transform:scale(1.15);
    -moz-transform:scale(1.15)}

}

@keyframes move{from{transform:scale(1);
    -ms-transform:scale(1);
    -webkit-transform:scale(1);
    -o-transform:scale(1);
    -moz-transform:scale(1)}

to{transform:scale(1.15);
    -ms-transform:scale(1.15);
    -webkit-transform:scale(1.15);
    -o-transform:scale(1.15);
    -moz-transform:scale(1.15)}

}


.awe-big-image img {
    z-index:10;
    height: auto!important;
    width: 100%!important;
}

.subtext{
    padding-bottom: 70px;
}

.content {
    background:#FFF; 
    padding-top:100px;
    padding-bottom:100px;
    text-align: center; 
    display: inline-block;
}

.content h1 {
    text-transform:uppercase; 
    text-align:center;
    font-weight:700; 
    font-size:50px; 
    letter-spacing: -3px;
    margin-bottom: 20px;
}

.content hr{
    width:200px; 
    border-color: #FF0000;
}

h1,h2,h3,h4,h5,h6 {
    text-transform: uppercase;
    font-weight: 800;
}

p {
    font-family: "Playfair Display", "Times New Roman", Times, serif;
}

.footer {
    background-color: #2b2b2b; 
    color: #CCC; display: 
    inline-block;padding: 50px 0; 
    text-align: center;
}


#map {
    width:100%; 
    height:300px;
    margin-top: -10px;
}

#map.contact-p {
    height: 500px;
}

.bg-image1 {
    height:500px;
    background-image: url(../images/6.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:1024px) {
    .col-md-4 {
        padding:0;
        width: 100%; 
        margin:1px;
        height: 400px;
    }

}

@media(max-width:767px) {

    .none-m {
        display: none;
    }
       
    .navbar-toggle {
        margin-top: 30px;
    }

    .icon-bar {
        background-color: #fff;
    }

    .navbar-collapse{
        background: rgba(30,30,30,0.9); 
        margin: 10px;
        text-align: center;
        padding-bottom: 10px;
    } 

    .button-c {
        margin-top: 0px; 
        margin-right: 0px;
        float: none;
        text-transform: uppercase; 
        color: #fff; 
        padding: 6px 30px;
        border: 0px;
        border-radius: 0px;

    }

    .button-c:hover {
        border: 0px;

    }

    section .intro-text .intro-heading h1 {
        font-size: 35px;
        letter-spacing: -2px;
        line-height: 40px;
    }

    section .intro-text .intro-heading p {
        font-size: 14px;
    }

    .ourwork .oinside h1 {
        font-size: 35px;
        letter-spacing: -2px;
        line-height: 40px;
    }

}




